msgpack-cxx (6.0.0-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 4.1.3-1 < 6.0.0-2.

Package: JSON [Main page]